ul.menu {
    text-align: justify;
    list-style-type: none;
    font-size: 0;
    line-height: 0;
    zoom: 1;
}

.top-block {
    position: relative;
    background: 0;
    z-index: 13;
    border-bottom: 1px solid #f6f6f6;
	
}

.top-block .maxwidth-theme {
	position: relative;
}

.top-block .menu.topest>li {
    margin: 0 0 0 26px;
    text-align: center;
	list-style-type: none;
}

.top-block .menu.topest>li:before {
   background: #fff;
}

.top-block .menu.topest {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    font-size: 0;
    overflow: hidden;
	position: relative;
}

.top-block .menu.topest li {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    list-style: none;
    font-size: 12px;
    line-height: 18px;
    white-space: normal;
}

.top-block .menu.topest li a {
    position: relative;
    display: block;
}

.top-block .menu>li>a {
    color: #777;
}